<!DOCTYPE html>
<html>
<body>

<h2>HTML Forms</h2>

<form>
  <label for="name">First name:</label><br>
  <input type="text" id="name" name="fname" value="John"><br>
  <label for="age">Last name:</label><br>
  <input type="text" id="age" name="lname" value="Doe"><br><br>
  <a id="secondpage" href="second.html">next</a>
</form> 

</body>
</html>

